Devel

devel@ovirt.org
  • 39 participants
  • 34 discussions
Why is vdsm enabled by default?
by Yedidyah Bar David
3 months
Container-based CI backend is now available for use
by Barak Korren
3 months, 2 weeks
[Bug 1808271] unboundid-ldapsdk-5.0.0 is available
by Sandro Bonazzola
4 months, 1 week
net_mlx5 libibverbs.so.1 noise
by Yedidyah Bar David
4 months, 1 week
Need steps to downgrade engine from 4.4 to 4.3.
by Ritesh Chikatwar
4 months, 1 week
[CQ 20589] engine reports storage domain does not exist
by Sandro Bonazzola
4 months, 1 week
pad.engineering.redhat.com not working
by Eyal Shenitzky
4 months, 2 weeks
python-ovirt-engine-sdk4 failing to build for 4.3 pipeline
by Sandro Bonazzola
4 months, 2 weeks
[CQ 20569] failing to resolve copr repos
by Sandro Bonazzola
4 months, 2 weeks
OST Failure: libvirtError: COMMAND_FAILED: INVALID_IPV: 'ipv6' is not a valid backend or is unavailable
by Gobinda Das
4 months, 2 weeks
Results per page: